<?php

return [
    
    /**
     * Current Application version
     */
    'ver'       => '1.06',

    /**
     * 3rd party services
     */
    'services' => [
        'candifly' => [
            'domain' => 'https://app.candifly.com',
            'methods'   => [
                'secret' => [
                    'route'         => '/user/secret',
                    'HTTPMethod'    => 'GET',
                    'headers'       => false
                ],
                'register' => [
                    'route'         => '/registration/email',
                    'HTTPMethod'    => 'POST',
                    'headers'       => false
                ],
                'createSession' => [
                    'route'         => '/user/session/create',
                    'HTTPMethod'    => 'GET',
                    'headers'       => false
                ],
                'listCalendars' => [
                    'route'         => '/calendar/list',
                    'HTTPMethod'    => 'GET',
                    'headers'       => true
                ],
                'checkVersion' => [
                    'route'         => '/application/ver',
                    'HTTPMethod'    => 'GET',
                    'headers'       => false
                ]
            ]
        ]
    ],
    
    /**
     * URL for main product
     */
    'candifly_app'  => 'https://app.candifly.com'
    
];